#
spring:
  profiles:
    active: test
  application:
    name: liankong-service-sns
  cloud:
    inetutils:
      preferredNetworks:
        - 192.168.1
    nacos:
      discovery:
        server-addr: nacos.scfile.cn:8848
        namespace: liankong
        username: liankong
        password: liankong2020
